/* --- body --- */
body {
  font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  background-color: #FFFCF3;
  width: 100%;
  max-width: 960px;
  margin: auto;
  box-shadow:  rgba(122, 122, 122, 0.4) 1px 0px 6px 3px;
  -webkit-box-shadow: rgba(122, 122, 122, 0.4) 1px 0px 6px 3px;
  -moz-box-shadow: rgba(122, 122, 122, 0.4) 1px 0px 6px 3px;
}

/* --- header-area --- */
#header-area {
  background-color: #961B1F;
  height: 120px;
  margin: 0;
  padding: 0;
}
#header-area h1 {
  margin-bottom: 0;
  padding: 32px 0 0 20px;
  font-size: 28px;
  color: #FFFCF3;
}
#header-area p {
  font-size: 14px;
  padding-left: 24px;
  margin: 0;
  color: #FFFCF3;
}

/* --- menu-area --- */
#menu-area {
  background-color: #FFFCF3;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #404040;
}
#menu-area a {
  text-decoration: none;
}
#menu-area .menu-link {
  background-color: #FFFCF3;
  padding: 2px 20px;
  border: 1px solid #404040;
  display: flex;
  align-items: center;
}
#menu-area .menu-link span {
  color: #404040;
  font-weight: 700;
  font-size: 14px;
}
#menu-area .menu-link .material-icons {
  font-size: 18px;
  padding: 4px;
}


/* --- main-area --- */
#main-area {
  display: flex;
  flex-wrap: wrap;
  border-left: 1px solid black;
  border-right: 1px solid black;
}
#left-area {
  background-color: #FFFCF3;
  padding: 10px;
  box-sizing: border-box;
  width: 100%;
}
#right-area {
  background-color: #FFFCF3;
  padding: 10px;
  box-sizing: border-box;
  width: 100%;
}

@media screen and (min-width : 960px) {
  #left-area {
    width: 67%;
  }
  #right-area {
    width: 33%;
  }
}

/* --- news-area --- */
ul.News {
  margin: 0 0 16px 0;
  padding: 0;
}
ul.News li + li {
  border-top: 1px solid #D0D0D0;
}
ul.News li {
  color: #404040;
  margin-bottom: 4px;/*下のバーとの余白*/
  line-height: 1.4;
  padding: 0.5em;
  list-style-type: none!important;/*ポチ消す*/
}
ul.News li a {
  text-decoration: none;
}
.news-site {
  font-size: 12px;
}
.news-title {
}
.news-tweet {
  position: relative;
  display: inline-block;
  margin-top: 2px;
  padding: 7px 10px;
  width: 100%;
  box-sizing:border-box;
  color: #666;
  font-size: 14px;
  background: #EEEBE3;
}

.news-tweet:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 24px;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #EEEBE3;
}

.news-tweet p {
  margin: 0 0 2px 0;
  padding: 0;
}
/* --- ranking-area --- */
#ranking-area table {
  border-collapse: collapse;
  font-size: 14px;
  width: 100%;
  box-sizing: border-box;
}
#ranking-area table th, #ranking-area table td {
  border: 1px solid #404040;
}
#ranking-area table th {
  background-color: black;
  color: #FFFCF3;
}
#ranking-area tr.sapporo-row td {
  background-color: #D1B16D;
}

/* --- match-area --- */
#news-area table {
  border-collapse: collapse;
  font-size: 14px;
  width: 100%;
  box-sizing: border-box;
}
#news-area table th, #news-area table td {
  border: 1px solid #404040;
}
#news-area table th {
  background-color: black;
  color: #FFFCF3;
}

/* フッター */
.footer02 {
  color: #FFFCF3;
  background: #961B1F;
  text-align: center;
  padding: 30px;
}
.footer02 a {
  color: #FFFCF3;
  text-decoration: none;
}
.footer02 a:hover {
  text-decoration: underline;
}
.footer02 .menu {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.footer02 .menu li {
  margin: 0;
  padding: 0 20px;
}
.footer02 .copyright {
  margin: 0;
  padding: 20px 0 0 0;
}

/* --- パンくずリスト --- */
#pankuzu {
  padding: 10px 10px 0 10px;
  color: #ACA9A0;
  border-left: 1px solid black;
  border-right: 1px solid black;
}
#pankuzu a {
  color: #ACA9A0;
  text-decoration: none;
}
#pankuzu-main {
  height: 28px;
  background-color: #EEEBE3;
  display: flex;
  align-items: center;
}


/* --------------------------*/
/*     common components     */
/* --------------------------*/
/* --------- panel --------- */
.panel {
  background-color: #FFFCF3;
  margin: 0;
  padding: 0;
  border: 2px solid #D0D0D0;
}
.panel h2 {
  background-color: #961B1F;
  color: #FFFCF3;
  font-size: 15px;
  padding: 6px 10px;
  margin: 0;
  display: flex;
  align-items: center;
}
.panel h2 span.title {
  padding: 4px 0 0 4px;
}
.panel div.panel-main {
  padding: 10px;
}
.panel div.panel-main h3 {
  margin: 0;
  padding: 0.5em;
  background: black;
  color: #FFFCF3;
  font-size: 14px;
}

/* --------- btn --------- */
.btn {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  padding: 1rem;
  text-align: center;
  text-decoration: none;
  border: 1px solid #404040;
  color: #404040;
}
.btn-full {
  width: 100%;
}
.btn-first {
  margin-right: 4px;
}

/* --------- pagenation --------- */
.Pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.Pagination-Item {
  list-style-type: none!important;
}
.Pagination-Item-Link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 45px;
  height: 45px;
  background: #fff;
  border: solid 2px #111;
  font-size: 14px;
  color: #111;
  font-weight: bold;
  transition: all 0.15s linear;
  text-decoration: none;
}
.Pagination-Item-Link-Icon {
  width: 20px;
}
.Pagination-Item-Link.isActive {
  background: #111;
  color: #fff;
  pointer-events: none;
}
.Pagination-Item-Link:not(.isActive):hover {
  background: #111;
  color: #fff;
}
.Pagination > * + * {
  margin-left: 12px;
}
